template: page_with_carousel
save_as: index.html
title: Landing page
date: 2020-02-29
lang: de
images: Kinder bei Freie-Software-Konferenzen | /images/carousel/gruppenbild.jpg
             Von Kindern, für Kinder | /images/carousel/tom-erklärt-veripeditus.jpg
             Mehr als Informatik | /images/carousel/kinder-elektronik.jpg
             Freie Software für jeden | /images/carousel/mädchen-mit-tux.jpg
             Klein anfangen - oder groß | /images/carousel/kinder-kreatives.jpg

<div markdown="1" class="ul-columns col-sm-12 col-md-12">
* # Was ist der Teckids e.V.?
    Der Teckids e.V. ist ein Verein, der sich unter anderem zum Ziel gemacht hat, Kindern und Jugendlichen Open-Source-Projekte näherzubringen und unter ihnen eine Community aufzubauen. Außerdem wollen wir Open Source und freie Unterrichtsmaterialen in Schulen verbreiten.    
    Unsere zwei großen Besonderheiten dabei sind zum einen die hohe Transparenz, da man unsere Arbeit öffentlich einsehen kann, und zum anderen, dass sich an ihr hauptsächlich Kinder und Jugendliche beteiligen. Als Juniormitglied können sie aktiv mitwirken, zum Beispiel bei der Organisation von Veranstaltungen, aber auch in anderer Vereinsarbeit, auch in tragenden Rollen. Um unsere Ziele zu erreichen, sind wir meistens mit einem Stand oder mit einem parallel laufenden Workshop auf Veranstaltungen, sowie Messen und Konferenzen vertreten.  
    Unsere Workshops werden von unseren Juniormitgliedern selbst organisiert und drehen sich rund um das Thema Informatik und Open Source. Bei unserer Arbeit bauen wir mit unseren Freien Diensten und den Kindern eine Gemeinschaft auf und integrieren sie in die Veranstaltungen, zum Beispiel in die Standbetreung. Um Freie-Software-Projekte in der Bildung weiter zu verbreiten, arbeiten wir eng mit Schulen, Lehrern, Eltern und anderen Projekten zusammen.   

* # Interesse?
   Bei Interesse an unserer Arbeit an und für Schulen findet man [hier](https://schul-frei.org) mehr Informationen.   
   Bei Interesse an einer unserer Veranstaltungen findet man [hier](https://froglabs.org) alle wichtigen Informationen.   
</div>
