Title: Hack'n'Fun
Author: Tom Teichler
Date: 2020-02-21
Lang: de

# Hack'n'Fun 2019 X-Mas-Edition (36c3)
Wie auch die letzten Jahre fuhren wir zwischen dem 27. und 30. Dezember mit einer Jugendgruppe, bestehend aus 16 Teilnehmern, nach Leipzig, um dort den 36. Chaos Communikation Congress (36c3) zu besuchen. Der Congress fand dieses Jahr unter dem Motto "Resource Exhaustion" statt.

Am Freitagmorgen trafen sich die ersten in Bonn, um in Köln einen Großteil der anderen Mitfahrenden zu treffen. Die restlichen Teilnehmer stießen in Dortmund und Wuppertal zu uns. Die Fahrt ging schnell vorbei und jeder lernte den jeweils anderen ein bisschen besser kennen. Nach der Fahrt liefen wir zum Hostel, welches glücklicherweise nicht all zu weit vom Hauptbahnhof entfernt liegt. Als alle Koffer auf den Zimmern verstaut waren, versammelten wir uns, um die weiteren Abläufe zu besprechen.

Anschließend machten wir uns auf den Weg zum Kongress. Dort angekommen teilten sich die Teilnehmer in Gruppen auf und konnten selbstständig die Assemblies (Ausstellungsplätze von Projekten) und Vorträge erkunden. Auf dem Kongress ging es auch um "Hacking", also Sachen modifizieren und zweckentfremden, um daraus neue Dinge zu schaffen. So entstand zum Beispiel eine Musikmaschine aus verschiedenen Gegenständen naus dem Alltag, kombiniert mit mechanischen und elektronischen Komponenten. Eine Lichtwand entstand aus Marmeladengläsern, in denen sich LEDs befanden. Mit dieser konnte man Hexatris (Tetris mit Hexagonen) spielen und ein paar Lichtanimationen laufen lassen. Insgesamt gab es viele technische und kreative Dinge, sowie Hacks zu sehen. Wie schon im letzten Jahr waren die Menschen von den Assemblies sehr freundlich und geduldig mit uns. Ein Highlight war auch die Rohrpost, die sich über die gesamte Halle 3 erstreckte und einen Kontrast zur digitalen Nachrichtenübermittlung darstellte.

Abends im Hostel aßen wir zusammen Abendessen. Danach gab es einen Freizeitteil, den alle Teilnehmer sehr begrüßten. Es gab die Möglichkeit Billard zu spielen, doch man konnte sich genauso gut mit den anderen in der Lounge beschäftigen.

Samstagmorgen ging es wieder zum Kongress, allerdings blieben wir dort nicht bis spät abends, da alle Kinder, die noch nicht im letzten Jahr da waren, in das Museum in der 'Runden Ecke' gegangen sind, in dem sich alles um Praktiken des Ministeriums für Staatssicherheit (Stasi/MfS) dreht, auch um die Überwachung der Bürger. Danach hatte man die Wahl, ob man die Stadt Leipzig erkunden oder ins Hostel zurückkehren möchte. Auch die Leute, die noch auf dem Kongress waren, gingen in die Stadt. Nach dem gemeinsamen Abendessen gab es wieder einen Freizeitteil.

Sonntags fuhren Interessierte zum Ägyptischen Museum und ins Museum für Druckkunst oder auf den Kongress. Im Museum für Druckkunst konnten wir in die Geschichte der Druckkunst eintauchen und welche Druckmaschinen wie funktionieren. Auch konnten wir bestaunen, wie die Maschinen funktionieren und konnten tatsächlich selbst einmal drucken. Danach fuhren wir wieder zum Kongress. Nach dem Abendessen konnten wir noch einen Film schauen, der thematisch zu unserem Besuch beim Museum in der 'Runden Ecke' passte.

Montagmorgens fuhren wir erneut auf den Kongress. Hier konnte man sich abschließend umschauen, bevor wir am frühen Nachmittag wieder zum Hauptbahnhof fuhren, um dort den Zug nach Hause zu nehmen. Abends kamen wir erschöpft, aber mit neuen Eindrücken an, die unsere Teilnehmer so beschreiben:

*"Der 36. Chaos Communication Congress in Leipzig gab mir viele neue Einblicke und Erfahrungen, die ich gerne widerholen möchte. Neben den Assemblies, bei denen verschiedene Gruppen ihre Projekte zu Themen wie Datenschutz, Computerhard- und software vorstellten, haben mir viele Vorträge sehr gefallen. In den Themengebieten Deeplearning und Vorratsdatenspeicherung konnte ich viele Erkentnisse sammeln. Allgemein fand ich die Stimmung im Congress echt super, da neben witzigen selbstgebauten Fahrzeugen und einer Stickertauschbörse, es auch die Möglichkeit gab, selbst an Sachen in Workshops rumzubasteln, was einen Unterschied zu anderen Messen darstellt."*

*- Benedict, Teilnehmer der Fahrt*

*"Der Kongress war mein Highlight des Jahres. Ich hab mich die ganze Zeit wie ein kleines Kind im Freizeitpark gefühlt. Beim CCC geht es schließlich um das Hacken um größten Sinne, weshalb es einerseits Themen wie Vorratsdatenspeicherung, Datenschutz und Mobilität, was ja schließlich alle angeht, angesprochen wurden, aber auch gannz spezifische Themen zu Sprache kamen. Aufgrund dieser Diversität ist für jeden was dabei und ich freue mich schon auf das nächste Jahr."*

*- Kirill, Teilnehmer der Fahrt*
