title: Terms of Use for Teckids e.V. Services
author: Teckids
lang: en


## 1. What these terms are for
These terms of use are valid for all services of Teckids e.V. that can be used over the internet.

## 2. Who may use the services
All services of Teckids e.V. may be used world wide by all people.

## 3. What the services may be used for
The services of Teckids e.V. must only be used for work on or in educational projects.

Members of Teckids e.V. may use the services for private purposes as well, as long as the use does not interfere with educational projects and does not violate these terms.

The code hosting platform Edugit must only be used to publish software or projects under a recognised free software license. Lists are referred to in the appendix.

## 4. Behavioural assumptions
All users treat each other with respect. Services must not be used to insult or discriminate against others or hurt others in any way.

Services of Teckids e.V. must not be used to create or process violent, pornographic or illegal material.

The user must possess a valid licence for all used materials and must not infringe copyright.

The services must not be used to promote commercial products or companies.

Every user is responsible and liable for their own use of the services.

Teckids e.V. may remove content and files that violate these terms without notice.

Errors and everything suspicious must immediately be reported to Teckids via e-mail to verein@teckids.org.

## 5. Rules for user accounts
A valid Teckids user account is needed for using the services.

Only individuals can possess a user account and every person must only possess one user account.

Passwords must not be passed on to other persons, and other persons must not be allowed access to the services with a foreign account.

For account registration, the full name and date of birth must be provided, but are only used internally and not passed on to third parties.

No person is explicitly entitled to a user account. Teckids e.V. can prohibit or revoke access at any time, but only after providing a reason.

## 6. Privacy
Teckids e.V. stores personal data when using the services. For registration, name and birthday must be provided.

When using the services, personal data like IP addresses and other technical data can be stored in log files.

In certain cases, users can automatically be added to each others' contact lists (e.g. mailing lists or the jabber roster). Real names can be shared when this is done. This automation only happens when the affected users take part in the same event personally.

When registering for workshops and events, the name of the school and the class must be entered. We need this data for statistical purposes and for establishing how the groups at our events are composed. This is important to achieve the goal of reaching out to as many different children as possible. Data of guardians and a postal address are required for invoices and as emergency contacts.

Information on medical stuff and information from which conclusions about religious or political views may be drawn is never processed or stored automatically.

Teckids e.V. never passes on any data to third parties, except when forced by law. In that case, the user is notified immediately.

Users themselves are responsible for protecting data and files created or uploaded.

Further information can be found in our [list of processing activities](https://commu-intern.teckids.org/wiki/Teams/Systemadministration/Verfahrensverzeichnis "List of processing activities").

Our data protection officer can be contacted at: datenschutz@teckids.org
Or by mail at:

   Teckids e.V.   
   Rochusstr. 2   
   53123 Bonn   
